@import url(https://fonts.googleapis.com/css?family=Anton);
	body {
	 margin: 0; background:#000;
	 padding: 0;
	}


.header{float:left; width:100%; position:fixed; top:0; z-index:999;}

.logo-left{float:left; width:20%; padding:10px 0 0 20px; z-index:999 !important;}
.logo-right{float:right; z-index:999 !important;}


.logo-right h1{color:#fff; margin:20px 20px 0 0; font-family:"Times New Roman", Times, serif; font-weight:bold; font-size:350%;}
.logo-right h2{ font-size:30px; letter-spacing:2px; color:#fff; margin:0 0 0 20px;}



.carousel-caption h1{font-size:19px;font-weight:normal; margin: 4px 0;}
.carousel-caption h1 strong{color:#F00;}

.carousel-caption h2{font-size:19px; font-weight:normal; margin: 4px 0;}


.carousel-caption p{font-size:32px; font-weight:bold;}

.custom-container{margin:100px auto 100px auto;}



.form-containere{margin:40px auto; width:800px;}

.custom-work-area{padding:20px; background: rgba(255, 255, 255, 0.9); z-index:9; float:left; margin: 0px 5% 40px 5%;}
.inputcustom{width:300px  !important; padding:5px; border:1px solid #06F;}
.button-custom{background:#090; color:#fff; border:0; text-align:center; padding:10px 20px; margin:auto;}
.right-logo{margin:10px; border:0px solid #000 !important; z-index:999; max-width:100%;}
.new{ font-size:80 !important;}

@media only screen and (min-width: 200px) and (max-width: 639px)
{

.logo-right, .logo-left{ width: 100%; text-align:center;}
.logo-left img{ width: 150px;}

.logo-right h1 {font-size:250%; margin:5px 5px 0 0; }
.logo-right h2{ font-size:20px;}

.carousel-caption h1, .carousel-caption h2{font-size:19px;}
.carousel-caption p{font-size:17px;}	
.form-containere{width:100%;}
.custom-work-area{width:90%; margin: 0 5%;}
.inputcustom{width:100% !important;}


}